/**
 *
 * -------------------------------------------
 * Style1
 * -------------------------------------------
 *
 **/

/*
 *
 * 13. Style I
 *
 *
------------------------------------ */

/* Menu style for big screens
==================================== */
@media (min-width: 980px) {
#main-menu {
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        width: 52px;
        background: #2a2a2a;
        box-shadow: 0 0 4px #282828;
        z-index: 100000;
}
#main-menu > li {
        border-bottom: 1px solid #353535;
        width: 52px;    
        height: 52px;    
        font-size: 30px;
        background-color: #2a2a2a !important;
}
#main-menu > li:hover {
        background-color: #07b !important;
        box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
}

#main-menu .sub-menu {
	background: #fff;
	display: block;
	font-size: 13px;
	left: -9999px;
        top: 0;
        bottom: 0;
        margin-top: 0;
        margin-left: 52px;
	padding: 0!important;
	position: absolute;
	width: 200px;
	z-index: 1032;
        text-indent: 1px;
}

#main-menu > li > a,
#main-menu > li > a:hover,
#main-menu > li.current-menu-item,
#main-menu > li.current_page_item,
#main-menu > li:hover,
#main-menu > li.active > a,
#main-menu > li.current-menu-item > a,
#main-menu > li.current_page_item > a,
#main-menu > li.current-menu-ancestor > a, 
#main-menu > li.current-menu-parent > a  {
  color: transparent !important;
}

/* Menu Icons
==================================== */
#main-menu > li.home-icon {
   background: url(../images/icons/home.png) no-repeat 10px !important;
   opacity: 0.5;
}
#main-menu >li.home-icon:hover {
   background-color: #4d90fe !important;
   box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
  opacity: 1;
}

#main-menu > li.rss-icon {
   background: url(../images/icons/rss.png) no-repeat 10px !important;
   opacity: 0.5;
}
#main-menu >li.rss-icon:hover {
   background-color: #fd9f13 !important;
   box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
   opacity: 1;
}

#main-menu > li.tech-icon {
   background: url(../images/icons/tech.png) no-repeat 10px !important;
   opacity: 0.5;
   margin-top: 54px;
   border-top: 1px solid #353535;
}
#main-menu >li.tech-icon:hover {
   background-color: #d44132 !important;
   box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
   opacity: 1;
}

#main-menu > li.cinema-icon {
   background: url(../images/icons/cinema.png) no-repeat 10px !important;
   opacity: 0.5;
}
#main-menu >li.cinema-icon:hover {
   background-color: #4d90fe !important;
   box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
   opacity: 1;
}

#main-menu > li.book-icon {
   background: url(../images/icons/book.png) no-repeat 10px !important;
   opacity: 0.5;
}
#main-menu >li.book-icon:hover {
   background-color: #ffdb4c !important;
   box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
   opacity: 1;
}


#main-menu > li.music-icon {
   background: url(../images/icons/music.png) no-repeat 10px !important;
   opacity: 0.5;
}
#main-menu >li.music-icon:hover {
   background-color: #f1af2e !important;
   box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
   opacity: 1;
}

#main-menu > li.tv-icon {
   background: url(../images/icons/tv.png) no-repeat 10px !important;
   opacity: 0.5;
}
#main-menu >li.tv-icon:hover {
   background-color: #1eb53a !important;
   box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
   opacity: 1;
}

#main-menu > li.videos-icon {
   background: url(../images/icons/videos.png) no-repeat 10px !important;
   opacity: 0.5;
}
#main-menu >li.videos-icon:hover {
   background-color: #cb2027 !important;
   box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
   opacity: 1;
}

#main-menu > li.features-icon {
   background: url(../images/icons/features.png) no-repeat 10px !important;
   opacity: 0.5;
}
#main-menu >li.features-icon:hover {
   background-color: #1bd499 !important;
   box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
   opacity: 1;
}

#main-menu > li.store-icon {
   background: url(../images/icons/cart.png) no-repeat 10px !important;
   opacity: 0.5;
}
#main-menu >li.store-icon:hover {
   background-color: #705536 !important;
   box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
   opacity: 1;
}

#main-menu > li.forum-icon {
   background: url(../images/icons/forum.png) no-repeat 10px !important;
   opacity: 0.5;
}
#main-menu >li.forum-icon:hover {
   background-color: #3caab9 !important;
   box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
   opacity: 1;
}

#main-menu > li.bp-login-nav,
#main-menu > li.bp-profile-nav {
   background: url(../images/icons/profile.png) no-repeat 10px !important;
   opacity: 0.5;
   bottom: 0;
}
#main-menu > li.bp-login-nav:hover,
#main-menu > li.bp-profile-nav:hover {
   background-color: #4d90fe !important;
   box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
   opacity: 1;
}

#main-menu > li.totop-icon {
   background: url(../images/icons/top.png) no-repeat 10px !important;
   background-color: #353535;
   opacity: 0.5;
}
#main-menu > li.totop-icon:hover {
   background-color: #4d90fe !important;
   box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
   opacity: 1;
}

#main-menu > li:last-child {
   position: absolute;
   bottom: 0;
   border-bottom: 0;
}
#main-menu > li:nth-last-child(2) {
  border-top: 1px solid #383838;
  bottom: 50px;
  position: absolute;
}
}